Users may see a popup introducing block widgets. The Classic Widgets plugin is not needed. Just click next.

Return to article.